.evenRow, tr.evenRow td {
	background-color: white;
}
.oddRow, tr.oddRow td {
	background-color:#e5e5e5;
}
.highlighted {
	background-color:#FFD9BF;	
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #003967;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	color: #003967;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	color: #003967;
}
.text10white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-decoration: none;
}
.text10whiteUP{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.text8black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;	
}
.text10black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;	
}
.text9black{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.text10brown{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #a89b8e;
	text-decoration: none;	
}
.text10grey{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #767676;
	text-decoration: none;
}
.text10blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0c57ae;
	text-decoration: none;
}
.text12white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.text12Gray{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #767676;
	text-decoration: none;	
}
.text12Red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color:#F00;
	text-decoration: none;	
}
.text12blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004279;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.text12black{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.text12blackbold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
.text12whitebold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.text13blackUP{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.text18orange{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ea7f00;
	text-decoration: none;	
}
.text18Green{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #72a31b;
	text-decoration: none;	
}
.text18aqua{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1ea99e;
	text-decoration: none;	
}
.text14orangebold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fcab00;
	text-decoration: none;	
}
.text18whitebold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.timer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.title12bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.droptextblack10{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.droptextblue10{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004e8e;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.account-box {
	float:left;
	margin-right:2px;
	padding:5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	
	font-family: Arial, Helvetica, sans-serif;
 	font-style: normal;
 	font-weight: bold;
 	color: #FFF;
 	text-decoration: none;
	
}
.account-box-selected {
	float:left;
	margin-right:2px;
	padding:5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: rgb(60,161,159); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(60,161,159,1) 0%, rgba(1,132,129,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,161,159,1)), color-stop(100%,rgba(1,132,129,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(60,161,159,1) 0%,rgba(1,132,129,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(60,161,159,1) 0%,rgba(1,132,129,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(60,161,159,1) 0%,rgba(1,132,129,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ca19f', endColorstr='#018481',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(60,161,159,1) 0%,rgba(1,132,129,1) 100%); /* W3C */
	
	font-family: Arial, Helvetica, sans-serif;
 	font-style: normal;
 	font-weight: bold;
 	color: #FFF;
 	text-decoration: none;
}